.gameCanvas {
    position: absolute;
    top: 0;
    left: 0;
    image-rendering: optimizeSpeed;
}

body{
    user-select: none;
    -webkit-user-drag: none;
    background-color: black;
}

#stats {
    position: absolute;
    top: 0;
    left: 0;
    color: white;
}

#game {
    height: 100%;
    width: 100%;
}

#background {
    height: 100%;
    width: 100%;
}

#map {
    background-color: #836539;
    width: 15%;
    aspect-ratio: 1/1;
    left: 85%;
}

#map2 {
    width: 15%;
    aspect-ratio: 1/1;
    left: 85%;
}

.importImage {
    display: none;
}

.goBack {
    position: absolute;
    top: 0;
    background-color: white;
    padding: 10px;
    width: max-content;
    margin: 0 calc(50% - 43.55px); /*margin: 0 auto, vägrar centrera av någon anledning, får centrera "manuellt" då*/
}